#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 10 07:35:43 EDT 2022
maven-metadata-sk89q-repo.xml.lastUpdated=1649590543591
maven-metadata-placeholderapi.xml.error=
maven-metadata-everything.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-everything.xml.lastUpdated=1649590543622
maven-metadata-spigot-repo.xml.lastUpdated=1649590543548
maven-metadata-placeholderapi.xml.lastUpdated=1649590543557
